Cisco Aironet Access Points CVE-2016-9196 Local Privilege Escalation Vulnerability



Cisco Aironet Access Points are prone to a local privilege-escalation vulnerability.

A local attacker may exploit this issue to gain elevated root privileges on the device.

This issue is being tracked by Cisco Bug ID CSCvb13893.

Information

Bugtraq ID: 97468
Class: Design Error
CVE: CVE-2016-9196

Remote: No
Local: Yes
Published: Apr 05 2017 12:00AM
Credit: Reuben Farrelly
Vulnerable: Cisco Aironet 3800 Series Access Points 0
Cisco Aironet 2800 Series Access Points 0
Cisco Aironet 1800 Series Access Points 0


Not Vulnerable:


Related Posts

Comments